<HTML>
<STYLE>a { color: blue; text-decoration: none; }</STYLE>
<BODY>
<!---------------------------------------------------------------------------->
<p><b>Version 0.18.6</b> (20 Jun 2017)
<ul>
<li>Changed: SQLite 3.19.3</li>

<li>Fixed: Displaying dialogs in mode "Stay on top"</li>
<li>Fixed: Mark displayed news as read when switching feeds</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.18.5</b> (15 Jun 2017)
<ul>
<li>Changed: SQLite 3.19.1</li>
<li>Changed: OpenSSL 1.1.0f (Windows)</li>
<li>Changed: Application icon size</li>

<li>Fixed: Parsing of some feeds</li>
<li>Fixed: Switching between feeds in Newspaper view</li>
<li>Fixed: Layout in Newspaper view</li>
<li>Fixed: Notification. Displaying of previous news</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.18.4</b> (08 Mar 2016)
<ul>
<li>Changed: Mouse buttons settings of opening news is removed</li>
<li>Changed: SQLite library is updated to 3.11.1 version</li>

<li>Fixed: msvcr120.dll troubles (Windows)</li>
<li>Fixed: Application crash while using some shortcuts</li>
<li>Fixed: Images are not displayed in some feeds</li>
<li>Fixed: Folder properties does not display "Columns" tab</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.18.3</b> (26 Jan 2016)
<ul>
<li>Added: Setting to set mouse buttons to open news</li>

<li>Changed: Update SQLite library to 3.10.0 version</li>
<li>Changed: Updating news in newspaper view using descending sort</li>

<li>Fixed: Duplicate notification sound playback (Ubuntu)</li>
<li>Fixed: Application crash if quit while settings dialog is open</li>
<li>Fixed: Application crash while using search and filters</li>
<li>Fixed: Application crash while adding local feed</li>
<li>Fixed: News publish time of some feeds</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.18.2</b> (14 Jul 2015)
<ul>
<li>Fixed: Application crash</li>
<li>Fixed: Categories. Popup menu item "Mark as Read"</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.18.1</b> (12 Jul 2015)
<ul>
<li>Fixed: Application crash</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.18.0</b> (12 Jul 2015)
<ul>
<li>Main: Switch to Qt5</li>
<li>Main: Embedded browser - WebKit 538.1</li>
<li>Main: SQLite Library 3.8.10</li>

<li>Added: Applying folder properties to feed being added</li>
<li>Added: Folder property - feeds quantity</li>

<li>Changed: Update feed performance is increased</li>
<li>Changed: Feeds tree performance is increased</li>
<li>Changed: CPU load is reduced</li>
<li>Changed: Memory consumption of Webkit is reduced</li>
<li>Changed: AdBlock is updated</li>
<li>Changed: Maximum size of disk cache is increased to 300 MB</li>
<li>Changed: Image scale saving (news.css)</li>
<li>Changed: DB saving while minimizing to system tray</li>

<li>Fixed: Bigger font in notification</li>
<li>Fixed: Filter operating with Description condition of some Atom-feeds</li>
<li>Fixed: Action of news multiple selection</li>
<li>Fixed: Restoring column size in news list</li>
<li>Fixed: Description of some Atom-feeds</li>
<li>Fixed: Connect to DB using new connection name</li>
<li>Fixed: Setting browser scale when opening several tabs</li>
<li>Fixed: Shortcut "Ctrl-Shift-Backtab"</li>
<li>Fixed: Mark Read news when switching feed/folder/tab</li>
<li>Fixed: Click2Flash. Play video at YouTube</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.17.7</b> (19 Apr 2015)
<ul>
<li>Added: Tray menu item "Add feed..."</li>
<li>Added: News filter. Condition "News" (title + description)</li>
<li>Added: Displaying feed icon beside feed title when using newspaper mode</li>
<li>Added: Categories. Popup menu item "Mark as Read"</li>

<li>Changed: CA certificate loading</li>
<li>Changed: Icons correction</li>
<li>Changed: Displaying the wizard only if feed is added from Firefox</li>

<li>Fixed: Occasional capturing of links while scrolling</li>
<li>Fixed: Restoring application from system tray by WIN+B (Windows)</li>
<li>Fixed: Some content links of the news description has no "http" schema</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.17.6</b> (10 Feb 015)
<ul>
<li>Added: Progress bar button and shortcut for "Stop feeds updating"</li>

<li>Changed: Storing the path of files being loaded</li>
<li>Changed: Unique filename for files being loaded</li>
<li>Changed: Ability to update disabled feed manually</li>

<li>Fixed: SSL certificates checking at startup</li>
<li>Fixed: News filter. Labels assignment</li>
<li>Fixed: Unread category counter displaying</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.17.5</b> (18 Jan 2015)
<ul>
<li>Added: Button "Clean Up"</li>

<li>Fixed: Application crash</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.17.4</b> (09 Jan 2015)
<ul>
<li>Added: Saving SSL Certificates</li>

<li>Fixed: Application crash</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.17.3</b> (02 Jan 2015)
<ul>
<li>Fixed: Application crash</li>
<li>Fixed: Enable option "Stay on top"</li>
<li>Fixed: Operating with Cookies</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.17.2</b> (28 Dec 2014)
<ul>
<li>Added: Save page as HTML in "newspaper" mode</li>
<li>Added: Option to display notification on same as QuiteRSS display (option value: -1)</li>
<li>Added: SSL-certificate check</li>
<li>Added: Language: Bulgarian</li>

<li>Changed: Drag links from embedded browser to Firefox</li>

<li>Fixed: Displaying main menu when using several monitors</li>
<li>Fixed: Value inversion of the transparent option of notifications</li>
<li>Fixed: Updating some feeds (server returns 302)</li>
<li>Fixed: Displaying control buttons in newspaper view when images are disabled</li>
<li>Fixed: Dragging several feeds at once</li>
<li>Fixed: Determine home page of some feeds</li>
<li>Fixed: Displaying notifications (Mac OS)</li>
<li>Fixed: Opening links in external browser (Mac OS)</li>
<li>Fixed: Feed list navigation (Mac OS)</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.17.1</b> (15 Nov 2014)
<ul>
<li>Added: Button and shortcut to switch layout</li>
<li>Added: Ability to delete news in newspaper layout</li>
<li>Added: News list search: "Find in links"</li>
<li>Added: Ability to choose monitor to display notifications</li>
<li>Added: Notification transparency option</li>
<li>Added: Notification text and background colors options</li>
<li>Added: Notification option "Show when main window is inactive"</li>
<li>Added: Additional options for notification layout</li>
<li>Added: Scroll by page shortcuts in embedded browser</li>

<li>Changed: Retain search text while switching feed</li>
<li>Changed: Show deleted news number after clean up wizard</li>
<li>Changed: Multi-select behavior in news list</li>

<li>Fixed: Host-name absence in some feed links</li>
<li>Fixed: Inactive filters with "Link" field and "is" condition</li>
<li>Fixed: Update of the feeds which last update date is 1970</li>
<li>Fixed: Occasional error of restoring feed list columns length</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.17.0</b> (03 Sep 2014)
<ul>
<li>Added: The Newspaper view (View->Layout->Newspaper)</li>
<li>Added: Socks5 proxy support</li>

<li>Changed: News opening in external browser</li>

<li>Fixed: Sorting by feed title in news list</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.16.2</b> (18 Aug 2014)
<ul>
<li>Added: Displaying of label markers in news description</li>

<li>Changed: GUI. Some visual tweaks</li>
<li>Changed: Printing web-page frame</li>

<li>Fixed: Creation of the filter with condition "State"</li>
<li>Fixed: Filter operation for some atom-feeds</li>
<li>Fixed: RTL support for new description</li>
<li>Fixed: Application shutdown</li>
<li>Fixed: Javascript operation in categories</li>
<li>Fixed: Application crashes while using RegExp in filter condition</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.16.1</b> (10 Jul 2014)
<ul>
<li>Added: Ability to filter news by link</li>
<li>Added: Share news - LinkedIn, Blogger, Printer Friendly</li>
<li>Added: Color adjustment of the feeds with disabled update</li>
<li>Added: Color adjustment of the alternating rows background of the news list</li>

<li>Fixed: Operating in some unix OS</li>
<li>Fixed: Display all columns if the new list despite of settings</li>
<li>Fixed: Parsing some feeds</li>
<li>Fixed: Application crash while shutdown</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.16.0</b> (24 May 2014)
<ul>
<li>Added: Case-insensitive filters, news searching and feed sorting</li>
<li>Added: Regular expressions support in user's filters</li>
<li>Added: Multi-select feeds</li>
<li>Added: Ability to set style table for news (Options->Feeds)</li>
<li>Added: News style "Rstyle_v1.2.css"</li>
<li>Added: Button "Share" in browser toolbar</li>
<li>Added: Option "View->Show/Hide->Status panel"</li>
<li>Added: Feed option "RTL" ("Display" tab)</li>
<li>Added: Feed option "Enable JavaScript" ("Display" tab)</li>
<li>Added: Ability to add action "Create backup" to toolbar</li>
<li>Added: Shortcut and button "Save page to DB instead of news description"</li>

<li>Changed: GUI. Some visual tweaks</li>
<li>Changed: Save path to folder of the last backup</li>

<li>Fixed: Data loss</li>
<li>Fixed: Opening links in external browser (Unix)</li>
<li>Fixed: Displaying incorrect time with consideration of local time</li>
<li>Fixed: Application autostart (PortableApps)</li>
<li>Fixed: Processing some feeds when authorizing using cookie</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.15.4</b> (18 Apr 2014)
<ul>
<li>Added: Ability to create backup manually (Menu->Create backup)</li>

<li>Changed: More robust operations on DB</li>
<li>Changed: More robust application shutdown</li>
<li>Changed: Backup operation during application update</li>
<li>Changed: Dialog "About". Added path to backup folder</li>
<li>Changed: Updating PortableApps-build is forbidden</li>

<li>Fixed: Feed counters in feed tree</li>
<li>Fixed: Default font size</li>
<li>Fixed: Memory-placed DB optimization</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.15.3</b> (06 Apr 2014)
<ul>
<li>Main: Support for Mac OS X platform</li>

<li>Changed: GUI. Some visual tweaks</li>
<li>Changed: Adblock. Subscribe added</li>
<li>Changed: Empty news title is substituted by part of the news description</li>

<li>Fixed: Saving DB from memory to file</li>
<li>Fixed: Update application (Windows)</li>
<li>Fixed: Generation of the news URL</li>
<li>Fixed: Opening news URL without host with external browser</li>
<li>Fixed: Some feeds have no news URL</li>
<li>Fixed: Notification is displayed on primary monitor</li>
<li>Fixed: The path of the user style table for embedded browser doesn't save</li>
<li>Fixed: Moving feed to itself</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.15.2</b> (13 Mar 2014)
<ul>
<li>Changed: Main toolbar (View->Show/hide->Main toolbar)</li>
<li>Changed: Relative path to cache (portable version)</li>
<li>Changed: Relative path to notification sound (portable version)</li>

<li>Fixed: Some links contains "amp;" instead of "&"</li>
<li>Fixed: Options dialog haven't fit monitors with low resolutions</li>
<li>Fixed: Application shutdown while OS shutdowns</li>
<li>Fixed: Application autostart (Windows)</li>
<li>Fixed: Default labels are created on every application startup</li>
<li>Fixed: Download manager. Incorrect size of downloaded file</li>
<li>Fixed: Removing symbolic link to file feeds.db</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.15.1</b> (07 Mar 2014)
<ul>
<li>Changed: Download manager. Displays size and time after downloading file</li>

<li>Fixed: Incorrect application startup if path to database contains a "'"</li>
<li>Fixed: Displays a menu bar after exit from full screen mode</li>
<li>Fixed: Saving toolbar feeds</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.15.0</b> (06 Mar 2014)
<ul>
<li>Main: Adblock integrated</li>

<li>Added: Support for feeds with local path (file://)</li>
<li>Added: Embedded browser. Determining and adding feeds from web sites</li>
<li>Added: Notifications. News grouping - display feeds title</li>
<li>Added: Notifications. Button to delete news</li>
<li>Added: Notifications. Button to mark read every news</li>
<li>Added: System tray. Mane item "Mark All Feeds Read"</li>
<li>Added: Option "Show close button on tab"</li>
<li>Added: Tab "Information" to "About" dialog</li>
<li>Added: Language: Galician</li>

<li>Changed: GUI. Visual tweaks</li>
<li>Changed: The process of news deletion is sorted by date of publication</li>
<li>Changed: RTL-model of news for Arabic and Persian languages</li>
<li>Changed: Process of displaying of the splash screen</li>

<li>Fixed: Wrong codepage while importing feeds</li>
<li>Fixed: Processing feeds that contains '&' symbol</li>
<li>Fixed: Processing some feeds that contains 'br' tag within the news</li>
<li>Fixed: Application activation after opening of the link in external browser and minimizing to tray</li>
<li>Fixed: Options dialog didn't fit monitors with low resolution</li>
<li>Fixed: Reset options while switching on tab that contains category</li>
<li>Fixed: Application crash when open "Options" dialog if "Downloads" tab is active</li>
<li>Fixed: Feed option "Disable update"</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.14.3</b> (14 Jan 2014)
<ul>
<li>Fixed: Application crash while exporting feeds</li>
<li>Fixed: Importing feeds from opml-file failure in some cases</li>
<li>Fixed: Reset zoom on switching tabs</li>
<li>Fixed: Processing authorization request from proxy</li>
<li>Fixed: RTL for Arabic and Persian</li>
<li>Fixed: Creating links in news</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.14.2</b> (30 Dec 2013)
<ul>
<li>Added: Option "Options->Browser->Load images"</li>
<li>Added: Feed option "Disable update"</li>
<li>Added: Shortcuts for main browser actions</li>
<li>Added: Setting for text and background colors of focused feed</li>
<li>Added: Language: Finnish</li>

<li>Changed: Load feed favicon from main webpage</li>
<li>Changed: Process "dc:date" while parsing feed</li>
<li>Changed: Mouse gestures. Jump to news description if there is no previous page on back-action</li>
<li>Changed: Address bar appearance</li>
<li>Changed: Send whole news text when share news by e-mail</li>

<li>Fixed: Adding feeds that contains "amp;"</li>
<li>Fixed: Parsing of some feeds</li>
<li>Fixed: Action "Next unread news"</li>
<li>Fixed: Recounting and displaying counters in categories tree</li>
<li>Fixed: Manual run of filter when option "Store DB in memory" is disabled</li>
<li>Fixed: Displaying focused feed, while switching tabs with enabled filter</li>
<li>Fixed: Taking account of filter text when switching news filter</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.14.1</b> (30 Nov 2013)
<ul>
<li>Main: Increase application performance</li>

<li>Added: Audio/video player for podcasts</li>
<li>Added: User filters. Sound playing (phonon)</li>
<li>Added: User filters. Highlight news in notification</li>
<li>Added: Option "Hide tab panel if only one tab is opened"</li>
<li>Added: Address field in browser toolbar</li>
<li>Added: Display news link in status bar for 3 second while switching news</li>
<li>Added: More color settings</li>

<li>Changed: Close notification if all news have been read</li>
<li>Changed: Store cleanup wizard settings</li>
<li>Changed: If images are switched off no images are displayed in news description</li>

<li>Fixed: Application crash while clicking "Customize news toolbar"</li>
<li>Fixed: Application crash while using "Next unread news"</li>
<li>Fixed: Can't to open feed homepage</li>
<li>Fixed: Switch on next unread news even if no feed is selected</li>
<li>Fixed: Mark feed read (while filter is enabled)</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.14.0</b> (15 Nov 2013)
<ul>
<li>Main: Increase application performance</li>
<li>Main: Feed filter is case-insensitive now</li>

<li>Added: Support for feeds with uTorrent-authorization</li>
<li>Added: Feed filter "Show broken feeds"</li>
<li>Added: Application option "Default page zoom"</li>
<li>Added: User filters. Conditions for categories has been added</li>
<li>Added: More shortcuts</li>
<li>Added: More color settings</li>

<li>Changed: GUI. Some visual tweaks</li>

<li>Fixed: Application crash</li>
<li>Fixed: Application crash while using JavaScript (Windows)</li>
<li>Fixed: Application crash while using "Next unread news"</li>
<li>Fixed: Application crash while starting by desktop shortcut</li>
<li>Fixed: Tip "All feeds" while creating new filter</li>
<li>Fixed: Clearing news filter on switching between feeds</li>
<li>Fixed: Auto-replacement "http://" on adding feed</li>
<li>Fixed: Confuse options names "Don't delete starred news", "Don't delete labeled news"</li>
<li>Fixed: User filters with apostrophe didn't work</li>
<li>Fixed: Files extension in save/open dialogs</li>
<li>Fixed: Startup. Request file storing path, if specified path isn't found</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.13.3</b> (30 Aug 2013)
<ul>
<li>Added: Option "Save DB stored in memory to file every XX minutes"</li>
<li>Added: Language: Turkish</li>

<li>Changed: Parsing categories (Atom)</li>
<li>Changed: Focus on news after application starts</li>
<li>Changed: Disabling notification disappearing by set notification delay to 0 seconds</li>

<li>Fixed: Codepage while parsing feeds</li>
<li>Fixed: Wrong news publish date (Atom)</li>
<li>Fixed: Importing feeds containing character '&'</li>
<li>Fixed: Memory leak. CPU loading is reduced</li>
<li>Fixed: Import feeds into present folders</li>
<li>Fixed: Creating links to attachments (Link to audio)</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.13.2</b> (30 Jul 2013)
<ul>
<li>Added: Options network requests when updating feeds</li>
<li>Added: Displaying status of an icon feed and in properties</li>
<li>Added: Setting font Browser</li>
<li>Added: Shortcuts to move page by page in the list of news</li>
<li>Added: Displaying links to the comment in line with author name</li>
<li>Added: Displaying categories (labels) in line with author name</li>
<li>Added: Notification window: Button to mark news as read</li>
<li>Added: Association QuiteRSS in unix</li>
<li>Added: Language: Vietnamese</li>
<li>Added: Language: Romanian</li>

<li>Changed: Labels "Default" after changing the language translated (will only work for a new DB)</li>
<li>Changed: Displays an error message if not found SQLite driver</li>
<li>Changed: Receipt icons for feed</li>
<li>Changed: Popup windows in a new tab</li>

<li>Fixed: Application crash while updating feeds!</li>
<li>Fixed: Application crash while context menu scrollbar in browser</li>
<li>Fixed: Application crash while context menu is category tree</li>
<li>Fixed: Updating some kind of feeds</li>
<li>Fixed: Browser position of could change after applying settings</li>
<li>Fixed: In list news would disappear pointer</li>
<li>Fixed: Feeds exported file is not imported into Feedly</li>
<li>Fixed: Reopening settings window from tray</li>
<li>Fixed: Notification window: When open the news in an external browser, the news is not marked as read</li>
<li>Fixed: Notification window: Opening news</li>
<li>Fixed: In status bar is not recalculated counters</li>
<li>Fixed: When switching to category of "unread" can be displayed read news</li>
<li>Fixed: Wrong codepage while parsing feed</li>
<li>Fixed: In some feeds was not description on feed</li>
<li>Fixed: When minimizing program to the system tray, news list in categories cleared</li>
<li>Fixed: When upgrading tapes in the category has not been updated news list</li>
<li>Fixed: Minimize to tray by Win+M/Win+D</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.13.1</b> (30 Jun 2013)
<ul>
<li>Added: Cleanup wizard</li>
<li>Added: Ability to specify feed's icon</li>
<li>Added: Option "Automatically mark identical news as read"</li>
<li>Added: Option "Open new tab next to active"</li>
<li>Added: Options "Enable cleanup on shutdown", "Enable DB optimization"</li>
<li>Added: Option "Show feeds toggle at edge of the window"</li>
<li>Added: Option "Main news filter"</li>
<li>Added: Option "Do not show notifications in fullscreen mode" (Windows)</li>
<li>Added: Cookies managing options</li>
<li>Added: Removing news from "Deleted" with categories pop up menu</li>
<li>Added: Share news with Google+</li>
<li>Added: Backup DB-file and setting-file before application upgrade</li>
<li>Added: Language: Arabic</li>
<li>Added: Language: Tajik</li>
<li>Added: Language: Portuguese (Portugal)</li>

<li>Changed: GUI. Visual tweaks</li>
<li>Changed: Feed loading: CPU load is reduced</li>
<li>Changed: Categories could be opened in tabs as feeds</li>
<li>Changed: Additional colors options</li>
<li>Changed: Restore categories tree collapse/expand state</li>
<li>Changed: Support links prefix "feed://"</li>
<li>Changed: Feed parsing is reworked</li>

<li>Fixed: Release news selection after mark them Read/Unread</li>
<li>Fixed: Restoring columns' widths</li>
<li>Fixed: Updating some kind of feeds</li>
<li>Fixed: Support RTL in news description</li>
<li>Fixed: Recounting feeds counters when news</li>
<li>Fixed: OPML-file while exporting feeds with large nesting structure</li>
<li>Fixed: Displaying news list while clicking on some categories</li>
<li>Fixed: Restore splitter position between news list and browser</li>
<li>Fixed: Loading 512 news after news list sort mode is changed</li>
<li>Fixed: After feed has added its news is displayed as not new</li>
<li>Fixed: Incorrect behavior some of shortcuts</li>
<li>Fixed: Restore cache's default path if it is not specified</li>
<li>Fixed: Notification window coordinates were miscalculated</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.13.0</b> (30 May 2013)
<ul>
<li>Main: Increase application performance</li>
<li>Added: Individual feed update interval (feed properties)</li>
<li>Added: Individual columns in news list for feed (feed properties)</li>
<li>Added: Download manager (Program options/Browser/Downloads)</li>
<li>Added: "Undo"/"Redo" in browser text input field context menu</li>
<li>Added: Notification window preview</li>
<li>Added: Sort news list form main menu</li>
<li>Added: Tooltip appears for feed long title</li>
<li>Added: Settings for font and background colors</li>
<li>Added: Display news counters in Categories</li>
<li>Added: More keyboard shortcuts</li>

<li>Changed: GUI. Visual tweaks</li>
<li>Changed: Update feed three times on error</li>
<li>Changed: Save browser page</li>
<li>Changed: Search next unread news has became cyclic</li>
<li>Changed: Remove "http://" prefix from column "Link"</li>
<li>Changed: Mark news Read while switching between tabs</li>
<li>Changed: Opening news in new/background tab</li>
<li>Changed: Support RTL in news description</li>
<li>Changed: Comments in sources are translated to English</li>

<li>Fixed: Options "Don't delete starred news", "Don't delete labeled news" didn't store</li>
<li>Fixed: News title and description displays twice</li>
<li>Fixed: Some feeds didn't parse</li>
<li>Fixed: Wrong codepage while parsing feed</li>
<li>Fixed: Alternating row setting in news list</li>
<li>Fixed: CPU high load while application shutdown</li>
<li>Fixed: Application crashes while switching to next unread news in categories,
  where are no more unread news</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.12.5</b> (22 Apr 2013)
<ul>
<li>Added: Disk cache and pages cache for embedded browser</li>
<li>Added: Ability sorted feeds by name ("Feeds->Sort by Name")</li>
<li>Added: Option: "Simplified representation of date and time"</li>
<li>Added: Options: "Don't delete starred news", "Don't delete labeled news"</li>
<li>Added: Option: "Automatically collapse folders"</li>
<li>Added: Option: "Run QuiteRSS at Windows startup" (Windows)</li>
<li>Added: Tab context menu items: "Close tab" and "Close Other tabs"</li>
<li>Added: Ability to move main toolbar (toolbar context menu->Lock toolbar)</li>
<li>Added: "Link" and "Title Feed" columns in news list</li>
<li>Added: Click to Flash</li>
<li>Added: CSS for news (folder "style")</li>
<li>Added: User style for browser</li>
<li>Added: Alt+left click - opens news/link in external browser (Windows)</li>
<li>Added: Simplified news find field</li>
<li>Added: More buttons available for toolbar</li>
<li>Added: More shortcuts</li>
<li>Added: Language: Greek</li>
<li>Added: Language: Chinese (Taiwan)</li>
<li>Added: Language: Portuguese (Brazil)</li>

<li>Changed: GUI. Visual tweaks</li>
<li>Changed: Increase performance updating feeds</li>
<li>Changed: Ability assign shortcuts for "Share"</li>
<li>Changed: Delete folders containing feeds</li>
<li>Changed: Ability to edit application styles(folder "style")</li>

<li>Fixed: Mark all news read in categories</li>
<li>Fixed: Focus while opening link in external browser</li>
<li>Fixed: Minimize to tray on tray-click (Linux)</li>
<li>Fixed: Recounting feeds count after group operations</li>
<li>Fixed: Moving tab content while moving tabs</li>
<li>Fixed: Deleting default buttons from toolbar</li>
<li>Fixed: Application startup in  Archlinux (KDE)</li>
<li>Fixed: Show on top in full screen mode</li>
<li>Fixed: Loop while adding/updating feed</li>
<li>Fixed: Updating some feeds</li>
<li>Fixed: News duplicates</li>
<li>Fixed: Find next/previous feed</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.12.4</b> (26 Mar 2013)
<ul>
<li>Added: Feed option "Authorization"</li>
<li>Added: Program option "Minimal font size in browser"</li>
<li>Added: Category "Unread"</li>
<li>Added: Update feed on double click</li>
<li>Added: Share news: LiveJournal, Pocket, Twitter</li>
<li>Added: Language: Korean</li>
<li>Added: Language: Lithuanian</li>

<li>Changed: GUI. Visual tweaks</li>
<li>Changed: Increase performance of updating news</li>
<li>Changed: Display feed title in "Feed" column in news list</li>

<li>Fixed: Application crash while dragging feeds/folders</li>
<li>Fixed: Application crash while pressing SPACE in tab which contains news</li>
<li>Fixed: Moving focus to tab just has been opened</li>
<li>Fixed: Import feeds with deep folder's structure</li>
<li>Fixed: Export feeds</li>
<li>Fixed: Application crash while loading flash in embedded browser</li>
<li>Fixed: Authorization</li>
<li>Fixed: Show images with relative path</li>
<li>Fixed: Open news with spacial chars in URL</li>
<li>Fixed: Restore column's width of news list when use vertical layout</li>
<li>Fixed: Using shortcuts for labels</li>
<li>Fixed: Stop automatic read timer after news has marked read</li>
<li>Fixed: Viewing image while flash playing (Windows)</li>
<li>Fixed: Deleting folder with shortcut</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.12.3</b> (16 Mar 2013)
<ul>
<li>Main: Increase productivity</li>
<li>Main: Manual sort in feed tree</li>

<li>Added: Option "Hide feed tree when opening tabs"</li>
<li>Added: Option for news' list "Alternate row's background color" (Options->Feeds->General->...)</li>
<li>Added: Ability to open several news in external browser</li>
<li>Added: Ability to open several news in tabs</li>
<li>Added: News filters: "Show for Last Day" and "Show for Last 7 Days"</li>
<li>Added: Notification window: Button to open news in external browser</li>
<li>Added: Ability to hide feed indentation in tree ("Feeds->Show Indentation")</li>
<li>Added: Ability to customize toolbar ("View->Customize toolbar->...")</li>
<li>Added: Option "Show default rss-icon instead of favourite one"</li>
<li>Added: Share news: Email, Evernote, Facebook, VK</li>
<li>Added: Language: Ukrainian</li>
<li>Added: Language: Chinese</li>
<li>Added: Language: Czech</li>
<li>Added: Language: Polish</li>
<li>Added: Language: Japanese</li>

<li>Changed: GUI. Visual tweaks</li>
<li>Changed: Ability to change shortcuts: "CTRL+P" and "Enter"</li>
<li>Changed: Dialog "Create filter": sort conditions by name</li>
<li>Changed: Separate options "Use embedded or external browser" and "External browser selection"</li>
<li>Changed: Focus unfocused window while clicking tray icon</li>
<li>Changed: Adjust image width from media-content to browser width</li>
<li>Changed: Folder properties. Added options similar to feed options</li>

<li>Fixed: Some feeds displays short description instead of full</li>
<li>Fixed: Recounting folder's counters</li>
<li>Fixed: Shutdown of application while PC shutdown</li>
<li>Fixed: Feed tree when it contains more than 256 items</li>
<li>Fixed: Cursor disappear in news list when sort changing</li>
<li>Fixed: Import OPML-files</li>
<li>Fixed: Notification window displays old news</li>
<li>Fixed: Text encoding while parsing feed</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.12.2</b> (20 Feb 2013)
<ul>
<li>Added: Displaying news of selected folder</li>
<li>Added: Displaying URL of media-content</li>
<li>Added: Ability to save browser page as plain text</li>
<li>Added: Feed option "Automatically delete news' duplicates"</li>
<li>Added: Ability to hide Categories ("View->Show/Hide->Panel Categories")</li>

<li>Changed: GUI. Visual tweaks</li>
<li>Changed: News list/browser size's change step set to 25 pixels instead of 5</li>
<li>Changed: Password for proxy-server displays with asterisks</li>
<li>Changed: Date and time format are separated</li>
<li>Changed: Switch to next unread news</li>

<li>Fixed: Application crash while updating feeds!</li>
<li>Fixed: Some feeds aren't processed</li>
<li>Fixed: Application crash while using shortcuts</li>
<li>Fixed: Application crash while deleting passwords from empty list</li>
<li>Fixed: Recounting folders' counters while adding new feed</li>
<li>Fixed: Downloading feeds' icons for some feeds</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.12.1</b> (5 Feb 2013)
<ul>
<li>Added: Authorization support</li>
<li>Added: Cookies support</li>
<li>Added: Minimum limit of automatic update period set to 1 second</li>
<li>Added: Ability to save browser page ("Browser"->"Save as...")</li>
<li>Added: Shortcut to undelete news: "CTRL+Z" (Undo delete)</li>
<li>Added: More shortcuts</li>
<li>Added: Ability to switch on next/previous unread news</li>

<li>Changed: GUI. Visual tweaks</li>
<li>Changed: Finding unread news depends on sort</li>
<li>Changed: In "Deleted" category news is sorted by delete time stamp</li>

<li>Fixed: Error updating feeds (lasts from 0.10.3+)</li>
<li>Fixed: Automatic cleanup on shutdown</li>
<li>Fixed: Saving cursor position in news list</li>
<li>Fixed: Reset new news counter of feed while selecting one and choose another</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.12.0</b> (14 Jan 2013)
<ul>
<li>Main: Increased productivity of program</li>

<li>Added: News Categories</li>
<li>Added: Labels</li>
<li>Added: Option "Open links in embedded browser in background"</li>
<li>Added: Shortcuts for closing tabs and switch between tabs</li>

<li>Changed: GUI. Redesigned interface</li>

<li>Fixed: Application crash when working with tabs</li>
<li>Fixed: Window size is not restored when opening program from system tray</li>
<li>Fixed: Some feeds are not added</li>
<li>Fixed: Some feeds did not work</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.11.0</b> (10 Dec 2012)
<ul>
<li>Main: Feed categories (folders)</li>

<li>Added: View mode "Stay On Top"</li>
<li>Added: Feed property "Show news' description instead of loading web page"</li>
<li>Added: News filter "Show Not Starred"</li>
<li>Added: Option "Mark news as read: after switching to another news"</li>
<li>Added: Language: Spanish</li>

<li>Changed: GUI. Some Visual tweaks</li>

<li>Fixed: Feed opened in own tab duplicates in default tab</li>
<li>Fixed: Updating link containing special chars</li>
<li>Fixed: Shortcuts in full screen mode</li>
<li>Fixed: Disabling experimental option "Open link in external browser in background"</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.10.3</b> (17 Oct 2012)
<ul>
<li>Added: Full screen mode</li>
<li>Added: Page Up/Page Down processing in news list</li>
<li>Added: Zooming in browser</li>
<li>Added: Print browser page</li>
<li>Added: Ability to hide embedded browser panels</li>
<li>Added: Ability to report a problem (menu "Help->Report a Problem...")</li>
<li>Added: Automatic update application (Windows)</li>
<li>Added: Language: Italian</li>

<li>Added: Experimental option "Open link in external browser in background"</li>

<li>Changed: News list is scrolled when active item is in the middle</li>
<li>Changed: GUI. Some Visual tweaks</li>

<li>Fixed: CTRL+Enter available for shortcuts</li>
<li>Fixed: Using sqlite3 library </li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.10.2</b> (18 Sep 2012)
<ul>
<li>Added: Embedded browser context menu item "Load Images"</li>
<li>Added: Embedded browser context menu item "Open in External Browser"</li>
<li>Added: News filter "Show Deleted"</li>
<li>Added: Option "Store database in memory" (On by default)</li>
<li>Added: Sorting feeds by title ("Feeds->Sort by Title")</li>
<li>Added: Language: Dutch</li>
<li>Added: Language: Farsi</li>

<li>Changed: GUI. Some visual tweaks</li>

<li>Fixed: Invisible text on OS with dark theme</li>
<li>Fixed: Open links from embedded browser in new tab: wrong links</li>
<li>Fixed: Assigning default shortcuts</li>
<li>Fixed: Cut link in some feeds</li>
<li>Fixed: News list sorting by "Star" or "Read"</li>
<li>Fixed: Column chooser in news list</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.10.1</b> (17 Aug 2012)
<ul>
<li>Added: Feeds filters. Show starred feeds (Feed option. Starred)</li>
<li>Added: Feed option. Tab "Status"</li>
<li>Added: Search in the tree feeds by name or link</li>
<li>Added: Option: "Display format for date and time"("Options->Feeds->General")</li>
<li>Added: Option: "Opening feed: position on unread news"</li>
<li>Added: Option: "Mark displayed news as read when switching feeds",
"Mark displayed news as read when closing tab",
"Mark displayed news as read on minimize"</li>
<li>Added: Options. Selecting notification sound</li>
<li>Added: Options. Show in the notification only selected feeds</li>
<li>Added: Filter news: "Show Unread or Star"</li>
<li>Added: Sorting user filters</li>

<li>Changed: GUI. Some visual tweaks</li>

<li>Fixed: Some news were not displayed (All news will be re-uploaded!)</li>
<li>Fixed: Do not work feeds that use SSL</li>
<li>Fixed: Opening of the news from the notification window</li>
<li>Fixed: Remapping shortcuts</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.10.0</b> (18 Jul 2012)
<ul>
<li>Note: Reappear news, which already have been marked read (0.8.x, 0.9.x -> 0.10.x) (<a href="https://code.google.com/p/quite-rss/wiki/ReappearNews">More...</a>)</li>

<li>Added: Tabs. Open news in new tab</li>
<li>Added: Tabs. Open link from news in new tab</li>
<li>Added: User filters (case sensitive)</li>
<li>Added: Feed option: "Display feed on startup". If enabled, show feed in new tab on startup </li>
<li>Added: Feed option: "Load images". Specific behavior for every feed</li>
<li>Added: Ability to subscribe to feed from Firefox</li>
<li>Added: Application option: External browser selection</li>
<li>Added: More shortcuts</li>
<li>Added: Quick news filter and find in browser</li>
<li>Added: Notification on new news</li>
<li>Added: Swedish translation</li>
<li>Added: Serbian translation</li>

<li>Changed: GUI. Some visual tweaks</li>
<li>Changed: Opening tabs in more smooth</li>

<li>Fixed: Some feeds did not work</li>
<li>Fixed: Can't detect date and time of some feeds</li>
<li>Fixed: Can't load icon of some feeds</li>
<li>Fixed: Deleting news (smaller size of database)</li>
<li>Fixed: Application crash in Windows, due to lack of QtSvg4.dll</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.9.1</b> (31 May 2012)
<ul>
<li>Note: Reappear news, which already have been marked read (0.8.x -> 0.9.x) (<a href="https://code.google.com/p/quite-rss/wiki/ReappearNews">More...</a>)</li>

<li>Added: Tabs. Ability to open feeds in new tab</li>
<li>Added: Ability to choose browser position ("View->Browser position")</li>
<li>Added: New columns in feeds list ("Feeds->Columns")</li>
<li>Added: Hotkey "Home", "End" in feeds list and news list</li>

<li>Changed: GUI. Some visual tweaks</li>

<li>Fixed: Keyboard layout in Unix systems</li>
<li>Fixed: Default application icon instead on QuiteRSS icon in Unix systems</li>
<li>Fixed: Hang while updating some feeds</li>
<li>Fixed: Duplicate news in RSS-feeds</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.9.0</b> (22 May 2012)
<ul>
<li>Main: Database reconstruction (<a href="https://code.google.com/p/quite-rss/wiki/DatabaseReconstruction">More...</a>)</li>

<li>Added: Option: action on opening feed</li>
<li>Added: More shortcuts</li>
<li>Added: Hungarian translations</li>

<li>Changed: GUI. Some visual tweaks</li>

<li>Fixed: Hang application on minimize to tray</li>
<li>Fixed: Duplicate news in RSS-feeds</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.8.7</b> (25 Apr 2012)
<ul>
<li>Added: Add feed wizard. Search feed URL if site URL was entered</li>
<li>Added: Embedded browser: control panel</li>
<li>Added: Mouse gestures: slide left, slide right</li>
<li>Added: Application style: system, system2, gray, orange, green, purple, pink (Menu &quot;View&quot;)</li>
<li>Added: Clear button in LineEdits</li>
<li>Added: French language</li>

<li>Changed: Ability to choose xml-file on import feeds</li>
<li>Changed: GUI. Some visual tweaks</li>

<li>Fixed: Some kind of link in embedded browser</li>
<li>Fixed: Marks in column menu of news list</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.8.6</b> (02 Apr 2012)
<ul>
<li>Added: Automatic feeds clean up("Options->Feeds->Clean Up")</li>
<li>Added: Option "Show tray icon"</li>
<li>Added: Option "Reopen last opened feeds on startup"</li>
<li>Added: Option "Show splash screen"</li>
<li>Added: Option "Show news' description instead loading web page"</li>
<li>Added: German language</li>

<li>Changed: GUI. Some visual tweaks</li>

<li>Fixed: Improve startup time</li>
<li>Fixed: Load news on some resources</li>
<li>Fixed: After delete news, cursor jump to previous news</li>
<li>Fixed: Delete feed</li>
<li>Fixed: CTRL+A in news list</li>
<li>Fixed: Shortcut configuration</li>
<li>Fixed: Reopen news</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.8.5</b> (26 Mar 2012)
<ul>
<li>Added: Delete news with shortcut</li>
<li>Added: Open news on middle click</li>
<li>Added: Shortcut configuration</li>

<li>Changed: GUI. Some visual tweaks</li>

<li>Fixed: Improve program startup</li>
<li>Fixed: Resize splash screen</li>
<li>Fixed: Open author-URI in embedded browser</li>
<li>Fixed: Parsing news-URL's and author-URI's</li>
<li>Fixed: Remove debug messages</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.8.4</b> (21 Mar 2012)
<ul>
<li>Added: Splash screen</li>
<li>Added: Check for updates at startup</li>
<li>Added: Ability to set update feeds interval in hours</li>

<li>Changed: GUI. Tune icons</li>
<li>Changed: GUI. Correct browser panel</li>
<li>Changed: Improve switch between feeds and news</li>
<li>Changed: Improve several news simultaneously</li>

<li>Fixed: On some Windows systems browser don't display images</li>
<li>Fixed: Improve cursor when select news, if news more than 256</li>
<li>Fixed: Improve cursor, after several news make read</li>
<li>Fixed: News content reset after update or minimize in tray</li>
</ul>
<!---------------------------------------------------------------------------->
<p><b>Version 0.8.3</b> (25 Feb 2012)
<ul>
<li>Added: Option to enable plugins and java-scripts in embedded browser</li>
<li>Added: Receive bytes in progress bar of embedded browser</li>
<li>Added: OnHover links are shown in status bar</li>
<li>Added: Option to play sound on news update</li>

<li>Changed: Copy database from memory to file and back moved to own thread</li>

<li>Fixed: Click on links when embedded browser enabled</li>
<li>Fixed: Absent create date of news replace by receive date</li>
<li>Fixed: Up/Down cursor keys in feeds list</li>
<li>Fixed: Save tuning and database while system logout/shutdown when options "minimize to system tray" checked</li>

<li>Fixed: Some GUI display issues</li>
<li>Fixed: Optimize database modifying when several news selected</li>

<li>Refactoring started...</li>
</ul>

<p><b>Version 0.8.2</b> (10 Feb 2012)
<ul>
<li>Added: Feed icon in feed list and tab(<a href="https://code.google.com/p/quite-rss/wiki/LoadFeedIcon">More...</a>)</li>
<li>Added: Export feeds to OPML-file</li>
<li>Fixed: SQLite for Qt 4.8.0 and Qt 4.7.x</li>
<li>Fixed: Some feed parsing issues</li>
<li>Fixed: Some GUI display issues</li>
</ul>

<p><b>Version 0.8.1</b> (6 Feb 2012)
<ul>
<li>Added: Internal browser</li>
<li>Fixed: Cyrillic letters in application path</li>
<li>Fixed: SQLite for Qt 4.8.0</li>
<li>Fixed: NetworkManager move to his own thread</li>
<li>Fixed: News list don't scroll while click on column "read/unread" if cursor is out of view</li>
<li>Fixed: Request URL queues while update feeds</li>
<li>Fixed: Parsing "alternate" URL of the news of Atom-feeds</li>
<li>Fixed: TrayMenu is not appear sometimes</li>
</ul>

<p><b>Version 0.8.0</b> (31 Jan 2012)
<ul>
<li>Added: Simultaneous update up to 8 feeds</li>
</ul>

<p><b>Version 0.7.6</b> (28 Jan 2012)
<ul>
<li>...Old release. No need to document it ;)</li>
</ul>
</BODY>
</HTML>
